info:
  name: CrearR
  type: http
  seq: 4

http:
  method: POST
  url: http://127.0.0.1:8000/api/reservas
  body:
    type: json
    data: |-
      {
          "habitacion_id": 1,
          "cliente": "Natalia Cordova",
          "fecha_ingreso": "2026-06-12",
          "fecha_salida": "2026-06-15",
          "estado": "confirmada"
      }
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
